/*font-family: 'Montserrat', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Baloo Chettan', cursive;*/
/*font-family: 'Shadows Into Light', cursive;
font-family: 'Satisfy', cursive;
font-family: 'Marck Script', cursive;
font-family: 'Sacramento', cursive;
font-family: 'Nanum Pen Script', cursive;
font-family: 'Cabin Sketch', cursive;
font-family: 'Bubblegum Sans', cursive;*/
/*font-family: 'Dancing Script', cursive;*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	overflow-x: hidden;
}

.home {
	background-image: url("../images/home4.jpg");
	background-size: cover;
	width: 100%;
	height: 83vh;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
	background-position: center;
	display: block;
	margin-bottom: 0;

}

.btn-index a {
	text-decoration: none;
	color: #ffff;
	float: center;
}
.btn-index {
  max-width: 300px;
  margin-top: 10%;
  margin-right: 20%;
  background-color: #8B4513;
}





/*home page*/
/*#home-landing h1 {
	color: black;
	padding: 10%;
	font-size: 2.5rem;
	font-family: 'Dancing Script', cursive;
	top:50%;
	width: 100%;
	*/


/*span {
	color: black;
	padding: 10%;
	font-size: 2.5rem;
	font-family: 'Dancing Script', cursive;
}
*/

/*h1 {
	color: black;
	padding: 10%;
	font-size: 2.5rem;
	font-family: 'Dancing Script', cursive;*/


.navbar {
	background-color: #8B4513;
	background-size: contain;
	padding: 3px;

}

.navbar .navbar-brand{
	color: #f2f2f2;
	font-weight: bolder;
	font-size: 1.3em;
	display: block;
	margin: 5px;
	padding: 2px 5px;
	
}

.fadeInUp {
	transition-delay: 2s;
}

.nav-link:hover{
	color: black;
}
.navbar img {
	width: 5%;
	padding: 5px;
	margin: 0
}

#backtotop {
	position: fixed;
	bottom: 5%;
	right: 5%;
	color: white;
	z-index: 10;
}

.carousel-inner:hover ~ #backtotop {
	z-index: -9999;
}




#facts-title {
	background-color: black;
	color: #f2f2f2;
	padding: 5%;
	margin: auto;
}

#facts-title2{
	background-color: #8B4513;
	padding: 5%;
	color: #f2f2f2;
}


#cmg3 {
	background-image: url("../images/2363392-bigthumbnail.jpg");
	background-size: cover;
	height: 100vh;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
	background-position: center;

}

#content {
	color: white;
	padding: 10%;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
}


#cmg2 {
	background-image: url("../images/coffee11.jpg");
	background-size: cover;
	height: 100vh;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
	background-position: center;
	margin: 0;

}

/*.carousel-inner {
  	position: relative;
}
.carousel-inner:hover .carousel-item {
	opacity: 0.3
}

.carousel-inner:hover .banner {
	opacity: 1;
}

.carousel-inner {
  opacity: 1;
  display: block;
  width: 100%;
  height: 90vh;
  transition: .5s ease;
  backface-visibility: hidden;
  overflow-x: hidden;
}

.banner {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  /*top: 50%;

 }

.text4 {
	color: black;
	font-size: x-large;
	padding: 16px 32px*/

.home {
	margin-top: 4%;
}

.carousel-fade {
	transition: .5s;
	animation-name: fade;
	position: relative;
}

/*.carousel-home img {
	background: cover;
	background-repeat: no-repeat;
	position: absolute;
}

.carousel-home {
	height: 93vh;
	max-height: 93vh;
*/


#carousel-home img {
	height: 100vh;
	max-height: 90vh;
}

.col-md-4 {
	background: linear-gradient(rgba(0, 0, 0,0.7),rgba(0, 0, 0,0.7)),url('../images/home8.jpg');
	background-size: cover;
	height: 65vh;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
	background-position: center;
	background-color: linear-gradient rgba(76, 175, 80, 0.3);
	margin-right: 0;
	width: 350px;
	padding: 0;
	overflow: hidden;

}


.row  .col-md-4{
	margin-right: -7px;
	overflow: hidden;

}
.card {
	margin-top: 5%;
	height: 300px;
    width: 400px;
    overflow: hidden;
  
   	

}
.shop:hover a {
	text-decoration: none;
	color: #8B4513;
	font-size: 130%;
	font-weight: bolder;
}


.shop a {
	text-decoration: none;
	color: #f2f2f2;
	font-size: 130%;
	font-weight: bolder;
}


.shop {
	position: absolute;
	bottom: 2px;
	left: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
	background-color: rgba(97, 203, 217, 0.5)
	padding: 5px 5px;
	border-radius: 10px;
	text-decoration: none;
	color: #f2f2f2;
	font-size: 130%;
	font-weight: bolder;
}


#coffee {
  	position: relative;
}
#coffee:hover .coffee {
	opacity: 0.3
}

#coffee:hover .middle1 {
	opacity: 1;
}


.coffee {
  opacity: 1;
  display: block;
  width: 100%;
  height: 400px;
  transition: .5s ease;
  backface-visibility: hidden;
  overflow-x: hidden;
}


.middle1 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
 }

.text1 {
	background-color: brown;
	color: white;
	font-size: 16px;
	padding: 16px 32px;
}



#bread {
  	position: relative;
}
#bread:hover .bread {
	opacity: 0.3
}

#bread:hover .middle2 {
	opacity: 1;
}


.bread {
  opacity: 1;
  display: block;
  width: 100%;
  height: 300px;
  transition: .5s ease;
  backface-visibility: hidden;
  overflow-x: hidden;
  padding: 0;
}



.middle2 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
 }

.text2 {
	background-color: brown;
	color: white;
	font-size: 16px;
	padding: 16px 32px;
}

#more {
  	position: relative;
}
#more:hover .more {
	opacity: 0.3
}

#more:hover .middle3 {
	opacity: 1;
}


.more {
  opacity: 1;
  display: block;
  width: 100%;
  height: 300px;
  transition: .5s ease;
  backface-visibility: hidden;
  overflow:hidden;
}


.middle3 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
 }

.text3 {
	background-color: brown;
	color: white;
	font-size: 16px;
	padding: 16px 32px;
}


#jumbotron-about {
	height: 100vh;
	background-color: #000000;
	background-size: cover;
	background-attachment: fixed;
	border-radius: 0;
}
#landing-about {
	color: #f2f2f2;
	font-size: 5em;
	letter-spacing: 5px;
	font-family: 'Raleway', sans-serif;
	padding-top: 20vh; 
}

#mission {
	height: 100%;
	background-color: #141414;
	color: #f2f2f2;
}



.about-tags {
	font-weight: bold;
	font-family: 'Raleway', sans-serif;

}

/**gallery page*/
#head-menu {
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	background-color: black;
	color: #f2f2f2;
	position: relative;
	font-weight: bolder;
	font-size: x-large;
	font-family: 'Montserrat', sans-serif;

}
.bg143 {
	background: linear-gradient(rgba(0, 0, 0,0.3),rgba(0, 0, 0,0.7)),url('../images/place5.jpg');
	background-size: cover;
	padding:0;
	margin: auto;
	align-content: center;
	background-color: linear-gradient rgba(00, 00, 00,0.7);
	background-repeat: no-repeat;
	position: relative;
	background-attachment: fixed;
	height: 600vh;
	margin-top: 4%;

 
}

.front{
	position: relative;
	z-index: 1;
	color: white;
	text-align: center;
	font-size: 40px;
	font: 'monseratt';
	font-weight: bold;

}

.carousel-caption {
	padding: 250px;
	background: linear-gradient(rgba(0, 0, 0,0.3),rgba(0, 0, 0,0.7));
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	z-index: 3;
}

.carousel-caption p {
	font-size: 20px;
}
.bg14344 {
	background: linear-gradient(rgba(0, 0, 0,0.3),rgba(0, 0, 0,0.7)),url('../images/place4.jpg');
	background-size: cover;
	padding: 0;
	margin-top: 4%;
	align-content: center;
	background-color: linear-gradient rgba(00, 00, 00,0.7);
	background-repeat: no-repeat;
	position: relative;
	background-attachment: fixed;
	height: 90vh;
 
}
ul li a {
	color: #f2f2f2;
}
	
		 

.list-group {
	font-size: x-large;
	list-style-type: none;
	margin-left: 25px;
	text-align: center;
	font-weight: bolder;
	color: black;
	padding: 10px 20px;
	position:fixed;
	margin-top: -20px

}
.list-group a {
	color: white;
	padding: 10px 20px;

}
.col-md-3 {
	background-color: rgba(0,0,0,0.5);
	width: 300px;
	height:575vh;
	position: relative;
	z-index: 1;
	margin-top: -15;
	padding: 20px;
}

#content2 {
	color: white;
	padding-top: 4%;
	padding-left: 4%;
	padding-right: 4%;
	padding-bottom: 13%;
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
	text-align: center;
	
}

.label {
	width: 300vh;
	margin-top: 20px;
	color: #f2f2f2;
	background-color: rgba(117, 107, 14, 0.3);
	padding: 5px;
}
.col-md-6 label {
	color: #f2f2f2;
}


.card-title {
	color: white;
	font-size: 18px;
}
.col-12 .label {
	color: #f2f2f2;
}



.active {
	background-color: #8B4513;
	border-bottom: 3px solid black;	
}

.bg-danger, .bg-primary {
	transition: 2s;
}

#gallery-items .card {
	margin: 300px;
	margin-bottom: 10px;
}

#gallery-items .card img {
	height: 100px;
	margin-bottom: 40px;
}

.thumbnail .card-img-top {
	width: 100%;
	height: 200px;
	border-radius: 15px;
	border: 1px solid whitesmoke;
}

.col-md-6{
	padding-bottom: 3%;
}

.bg143445 {
	background: linear-gradient(rgba(0, 0, 0, 0.466),rgba(0, 0, 0,0.7)),url('../images/place3.jpg');
	background-size: cover;
	padding: 0;
	margin-top: 4%;
	align-content: center;
	background-color: linear-gradient rgba(00, 00, 00,0.7);
	background-repeat: no-repeat;
	position: relative;
	background-attachment: fixed;
	height: 90vh;
 
}
.delivery {
	color: #f2f2f2;
	padding: 5px;
}



footer {
	color: #f2f2f2;
	font-weight: 3rem;
	font-size: medium;
	background-color: #8B4513;
}


@media only screen and (max-width: 400px){
	.carousel-caption {
		width: 70%;
		padding: 50px;
		background-size: cover;	
		margin-bottom: 30%;
		
	}

	.front{
		width: 100%;
		font-size: 30px;
		font-weight: bold;
		text-align: center;
		
	
	
	}
	.col-12 {
		width: 100%;
	}

	.col-md-6 {
		width: 100%;

	}

	#content {
		font-size: 14px;
	}

	.col-md-3 {
		width: 100%;
	}
	.col-md-4 {
		width: 100%;
		
	}

	.bg14344 {
		height: 165vh;

	}

	iframe {
		width: 90%;
		height: 300px;
		
	}

	.display-4 {
		padding-top: 20%;
	}

	.footer {
		width: 100%;
	
	}
}

/* tablet view */
@media only screen and (min-width: 401px) and (max-width: 960px){

	.carousel-caption {
		width: 70%;
		padding: 125px;
		background-size: cover;	
		margin-bottom: 35%;
		
	}

	.navbar-brand {
		font-size: 18px;
	}

	.front{
		width: 100%;
		font-size: 30px;
		font-weight: bold;
		text-align: center;
		
	
	}
	.col-12 {
		width: 100%;
	}

	.col-md-6 {
		width: 100%;

	}

	#content {
		font-size: 30px;
	}

	.col-md-3 {
		width: 100%;
		height: 430vh;
	}
	.col-md-4{
		width: 100%;
		justify-items: center;
		height: 60vh;
	
	}
	
	.col-sm-3{
		padding-bottom: 5px;
	}
	.card {
		width: 100%;
	}

	.footer {
		width: 100%;
	
	
	}

	.list-group {
		font-size: 14px;
		
	
	}
	
	.bg143445 {
		height:100vh;
	}


	.bg143 {
		height: 460vh;
	}

	.display-1 {
		
		padding-top: 6%;
	}

	.bg14344 {
		width: 100%;
		height:70vh;

	}

	iframe {
		width: 100%;
		height: 300px;
		
	}

	.display-4 {
		padding-top: 10%;
	}

	.navbar-toggle-icon {
		float: right;
	}



}

@media only screen and (min-width: 961px){

	.bg14344 {
		background-size: 100%;
		height:90vh;

	}

	nav {
		width: 100%;
	}

	iframe {
		width: 90%;
	}

}
